From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 7 February 2005<P>

Thanks Kirk; After being in and out of a hospital all week with Mom, you've put a smile on my face this morning.<BR>
<BR>
I watched them pull the tubes out of Mom yesterday afternoon (ewwww) and today she comes home.  Thank goodness. <BR>
<BR>
Saturday Night I spoke to Rens and the Capt just as I was spit polishing Vitamin L, so it's for my Darlink and those lovebirds too.....Oh you guys, she sends hugs to you all and she sounds happier than I've ever heard her. Always makes me smile just to think of them. (Hugs)<BR>
<BR>
Hope you all are weathering the winter and staying healthy. I know it's been a little slow around here but we're all going to get back in sync and write some love poems for Valentines Day. (right ya'll?)<BR>
<BR>
Congratulations to the front pagers for Feb. Great job you all!<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 7 February 2005<P>

Juan~<BR>
glad my rant provided you with some laughter. It is funny, I guess, but I've seem to have lost my sense of humor these days. It was temporarily restored night before last when I watched this crazy camp movie that was set in the '80s. There was a Vietnam vet who made friends with a can of mixed vegetables. Anyway, I'll have to mention New Zealand to my boyfriend. Sounds like a cool place to live. Much better than Texas. But that could be said about any number of places.
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 7 February 2005<P>

hey, whatsup with these hyperactive links??? I noticed them when I read the poem by JD that made this month's cover. Very distracting...for the Board they're okay, but they have no place inside poems. 
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 7 February 2005<P>

oh, the movie is called "Wet Hot American Summer." It's my kind of humor...absolutely ridiculous and politically incorrect.
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 7 February 2005<P>

Misti, what do you mean, hyperactive links?<BR>
<BR>
Like if you go to <a href="http://loveblender.com/blend/wv.cgi?id=2005.01.09.01.14.25250">http://loveblender.com/blend/wv.cgi?id=2005.01.09.01.14.25250</a> , JD's poem, the only link from that page is the link on JD itself, to the author page. <BR>
<BR>
If you're seeing more links within the body of the poem itself you might have some kind of spyware...especially if the links are to products or services.  You might want to try runnin AdAware or one of those...
<HR>